MediaWiki:Timeless.css

From Fish It! Wiki
Revision as of 10:19, 5 January 2026 by Admin (talk | contribs) (Created page with "All CSS here will be loaded for users of the Timeless skin: .btn { padding-left: 33px; padding-right: 33px; padding-bottom: 16px; padding-top: 16px; border-radius: 9px; background: #d5f365; border: none; font-family: inherit; text-align: center; cursor: pointer; transition: 0.4s; } .btn:hover { box-shadow: 7px 5px 56px -14px #C3D900; } .btn:active { transform: scale(0.97); box-shadow: 7px 5px 56px -10px #C3D900; }")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* All CSS here will be loaded for users of the Timeless skin */
.btn {
 padding-left: 33px;
 padding-right: 33px;
 padding-bottom: 16px;
 padding-top: 16px;
 border-radius: 9px;
 background: #d5f365;
 border: none;
 font-family: inherit;
 text-align: center;
 cursor: pointer;
 transition: 0.4s;
}

.btn:hover {
 box-shadow: 7px 5px 56px -14px #C3D900;
}

.btn:active {
 transform: scale(0.97);
 box-shadow: 7px 5px 56px -10px #C3D900;
}